Bug 340921 - multiarch conflicts in compat-guile-16
multiarch conflicts in compat-guile-16
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: compat-guile-16 (Show other bugs)
9
All Linux
medium Severity medium
: ---
: ---
Assigned To: Chitlesh GOORAH
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-10-19 17:34 EDT by Bill Nottingham
Modified: 2014-03-16 23:09 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-09-15 17:10:05 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Bill Nottingham 2007-10-19 17:34:20 EDT
compat-guile-16 (or one of its subpacakges) has multiarch conflicts when installed for both i386 and x86_64 in the Fedora development tree. For help in resolving them, see http://fedoraproject.org/wiki/PackagingDrafts/MultilibTricks. 

  file /usr/include/libguile16/scmconfig.h from install of compat-guile-16-devel-1.6.7-7.fc8 conflicts with file from package compat-guile-16-devel-1.6.7-7.fc8

(Note that this is an automated bug filing.)
It would be nice to have these bugs fixed by the beta of Fedora 9.
Comment 1 Bug Zapper 2008-05-13 23:28:40 EDT
Changing version to '9' as part of upcoming Fedora 9 GA.
More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 2 Chitlesh GOORAH 2008-09-15 17:10:05 EDT
compat-guile-16 has been retired from F10(rawhide)
15 September 2008

Note You need to log in before you can comment on or make changes to this bug.